View Issue Details

IDProjectCategoryView StatusLast Update
0000393Twitter Delitter[All Projects] Backend / Corepublic2019-11-08 10:15
ReporterBootBlock Assigned ToBootBlock  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.02 
Target Version1.3Fixed in Version 
Summary0000393: Add regular expression support to tweet searching
Description

The support for searching tweets using regular expressions seems to already be present but commented out. Not really sure why that is.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-11-05 09:43 BootBlock New Issue
2019-11-05 09:43 BootBlock Assigned To => BootBlock
2019-11-05 09:45 BootBlock Status new => confirmed
2019-11-06 10:06 BootBlock Status confirmed => closed
2019-11-06 10:06 BootBlock Resolution open => fixed
2019-11-08 10:15 BootBlock Status closed => resolved